.blackheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;



}
.whiteheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;




}
.brownheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #946402;



}
.greydesc {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;


}
.largebrownheader {
	font-size: 13px;
	font-family: Helvetica, Arial;
	color: #946402;


}
